#wa-compbuttonv2-k9csuck872ulog {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#337ab7; font-family:Georgia, 'DejaVu Serif', Norasi, serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k9csuck872ulog-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k9csuck872ulog:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k9csyx0g5ffzug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-k9ct4l9d5e8bk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k9ct4l9d5e8bk0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k9ct4l9d5e8bk0>.wa-container-vspacer {height:0px;}
#wa-comptext-k8skvgbv7ql5bk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#3d3d3d;padding:10px 10px 10px 10px;}
#wa-comptext-k9csuck87c5whk {background-color:#b2d4fe;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#c32914;padding:10px 10px 10px 10px;}
#wa-comptext-k9csuck87c5xvs {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-k9csuck87c5ykw {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#0645c9;padding:10px 10px 10px 10px;}
#wa-comptext-k9csuck87c5za0 {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#0645c9;padding:10px 10px 10px 10px;}
#wa-comptext-kg0wfwlw4hozdk {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#0645c9;padding:10px 10px 10px 10px;}
#wa-comptext-kmaxha814x6csw {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#0645c9;padding:10px 10px 10px 10px;}
#wa-comptext-kufj9lkz4zdp0w {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-kwp11w0k4z61iw {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-l1kx8irk5qojso {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-l3a43ndn53hvv4 {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-l41860pt53vu1s {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-l4udnxps4zpkxs {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-l8kmanao649ibs {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#0645c9;padding:10px 10px 10px 10px;}
#wa-comptext-l9iftbm967lwu8 {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-l9iftbm967lyxk {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#0645c9;padding:10px 10px 10px 10px;}
#wa-comptext-lagiomoi3uczzk {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#0645c9;padding:10px 10px 10px 10px;}
#wa-comptext-lftnxtrd683nyg {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#0645c9;padding:10px 10px 10px 10px;}
#wa-comptext-lhg9nhxq5g5168 {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#40b1fd;padding:10px 10px 10px 10px;}
#wa-comptext-liinpq4f5x044o {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#40b1fd;padding:10px 10px 10px 10px;}
#wa-comptext-lklhxiiq4dmb1s {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#0856fb;padding:10px 10px 10px 10px;}
#wa-comptext-lniwl8fj6ckv6w {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-lobvlkpu5arnds {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-lobvlkpu5aro2w {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-ltbyr16o5ai41c {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-lwgr63af6vrmts {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-ly34ecy35xu1bk {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-ly34iaz65q68sg {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-mhn4sy2v83qfqw {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-mhxfv7q24veu08 {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-mn5vfdda6c1ffs {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-mn5vghek3ru6ds {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-container-k9csu9zx8jdrls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k9csu9zx8jdrls>.row>.clearfix {margin-bottom:0px;}
#wa-container-k9csu9zx8jdrls>.wa-container-vspacer {height:0px;}
#wa-container-k9csuck88jdgm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#fffcc1;padding:0px 0px 0px 0px;}
#wa-container-k9csuck88jdgm0>.row>.clearfix {margin-bottom:0px;}
#wa-container-k9csuck88jdgm0>.wa-container-vspacer {height:0px;}
#wa-container-k9ct4hh68jdtao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#fffcc1;padding:0px 0px 0px 0px;}
#wa-container-k9ct4hh68jdtao>.row>.clearfix {margin-bottom:0px;}
#wa-container-k9ct4hh68jdtao>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k9csu9zx8jdrls {background-color:#fffcc1;}
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8sl3l7k57upeg>.wa-item-rowspacer {height:20px;}
#wa-row-k9csuck873k768>.wa-item-rowspacer {height:20px;}
#wa-row-k9csuck873k7k8 {margin:0px 0px;}
#wa-row-k9csuck873k7k8>div {padding: 0px 0px;}
#wa-row-k9csuck873k82w {margin:0px 0px;}
#wa-row-k9csuck873k82w>div {padding: 0px 0px;}
#wa-row-k9csuck873k8uw>.wa-item-rowspacer {height:20px;}
#wa-row-k9csuck873k9w8 {margin:0px 0px;}
#wa-row-k9csuck873k9w8>div {padding: 0px 0px;}
#wa-row-k9csyx0g73k9mw {margin:0px 0px;}
#wa-row-k9csyx0g73k9mw>div {padding: 0px 0px;}
#wa-row-k9ct4gi590923s {margin:0px 0px;}
#wa-row-k9ct4gi590923s>div {padding: 0px 0px;}
#wa-row-k9cxdiy94uhc3k>.wa-item-rowspacer {height:10px;}
#wa-row-k9dul6on5qfr08>.wa-item-rowspacer {height:20px;}
#wa-row-kmaxha814qy3hs {margin:0px 0px;}
#wa-row-kmaxha814qy3hs>div {padding: 0px 0px;}
#wa-row-kmaxnb375ea220 {margin:0px 0px;}
#wa-row-kmaxnb375ea220>div {padding: 0px 0px;}
#wa-row-kmaxnfp75ea4io>.wa-item-rowspacer {height:20px;}
#wa-row-kmaxqpv65ea3m0>.wa-item-rowspacer {height:20px;}
#wa-row-kmaxrj625ea08o>.wa-item-rowspacer {height:20px;}
#wa-row-kmaxrq2w5ea0i0>.wa-item-rowspacer {height:20px;}
#wa-row-kufj7gry56tlcw {margin:0px 0px;}
#wa-row-kufj7gry56tlcw>div {padding: 0px 0px;}
#wa-row-kufj7kcl56tms8>.wa-item-rowspacer {height:20px;}
#wa-row-kwp10y133ef7yg {margin:0px 0px;}
#wa-row-kwp10y133ef7yg>div {padding: 0px 0px;}
#wa-row-kwp156ox6fm0d4>.wa-item-rowspacer {height:20px;}
#wa-row-kxf8fbbc4zxflc>.wa-item-rowspacer {height:20px;}
#wa-row-l1kx4ylr56phi8>.wa-item-rowspacer {height:20px;}
#wa-row-l1kx5ir11qbkq8 {margin:0px 0px;}
#wa-row-l1kx5ir11qbkq8>div {padding: 0px 0px;}
#wa-row-l3a42zut3t7qc0 {margin:0px 0px;}
#wa-row-l3a42zut3t7qc0>div {padding: 0px 0px;}
#wa-row-l3a4454l3t7qlc>.wa-item-rowspacer {height:20px;}
#wa-row-l4185w835ka6mo {margin:0px 0px;}
#wa-row-l4185w835ka6mo>div {padding: 0px 0px;}
#wa-row-l418y1p65ka70o>.wa-item-rowspacer {height:20px;}
#wa-row-l4udnfng6bpjvc>.wa-item-rowspacer {height:20px;}
#wa-row-l4udntak6bpl1c {margin:0px 0px;}
#wa-row-l4udntak6bpl1c>div {padding: 0px 0px;}
#wa-row-l8km9kw03w8wvc>.wa-item-rowspacer {height:20px;}
#wa-row-l8km9rio3w8w3c {margin:0px 0px;}
#wa-row-l8km9rio3w8w3c>div {padding: 0px 0px;}
#wa-row-l9iftbm9220dg0 {margin:0px 0px;}
#wa-row-l9iftbm9220dg0>div {padding: 0px 0px;}
#wa-row-l9ifutn624plg0>.wa-item-rowspacer {height:20px;}
#wa-row-lagilafs1io2jc {margin:0px 0px;}
#wa-row-lagilafs1io2jc>div {padding: 0px 0px;}
#wa-row-lagild0w6arzw0>.wa-item-rowspacer {height:20px;}
#wa-row-lftnwmhw69rtw8 {margin:0px 0px;}
#wa-row-lftnwmhw69rtw8>div {padding: 0px 0px;}
#wa-row-lftnwqd069rszk>.wa-item-rowspacer {height:20px;}
#wa-row-lftnx2n069rt8w {margin:0px 0px;}
#wa-row-lftnx2n069rt8w>div {padding: 0px 0px;}
#wa-row-lhg9ne6558xsu8 {margin:0px 0px;}
#wa-row-lhg9ne6558xsu8>div {padding: 0px 0px;}
#wa-row-lhg9r0b84zvme8>.wa-item-rowspacer {height:20px;}
#wa-row-lklhwkne1qiym8>.wa-item-rowspacer {height:20px;}
#wa-row-lklhwuga1qizs8 {margin:0px 0px;}
#wa-row-lklhwuga1qizs8>div {padding: 0px 0px;}
#wa-row-lklhwz6y1qizww>.wa-item-rowspacer {height:20px;}
#wa-row-lniwk7995wv43k>.wa-item-rowspacer {height:20px;}
#wa-row-lniwkhax5wv4hk {margin:0px 0px;}
#wa-row-lniwkhax5wv4hk>div {padding: 0px 0px;}
#wa-row-lobvlf2258higg {margin:0px 0px;}
#wa-row-lobvlf2258higg>div {padding: 0px 0px;}
#wa-row-lobvlkpu58hlb4 {margin:0px 0px;}
#wa-row-lobvlkpu58hlb4>div {padding: 0px 0px;}
#wa-row-lobvmmti58hlfs>.wa-item-rowspacer {height:20px;}
#wa-row-ltbyquak4zciiw {margin:0px 0px;}
#wa-row-ltbyquak4zciiw>div {padding: 0px 0px;}
#wa-row-ltbyqwnx4zcvcw>.wa-item-rowspacer {height:20px;}
#wa-row-lwgr4wmz682aiw {margin:0px 0px;}
#wa-row-lwgr4wmz682aiw>div {padding: 0px 0px;}
#wa-row-lwgr6nhx40amsg>.wa-item-rowspacer {height:50px;}
#wa-row-ly34dxmy1rsy6o>.wa-item-rowspacer {height:20px;}
#wa-row-ly34e9mh1rsyg0 {margin:0px 0px;}
#wa-row-ly34e9mh1rsyg0>div {padding: 0px 0px;}
#wa-row-ly34i7xd3u5o4g {margin:0px 0px;}
#wa-row-ly34i7xd3u5o4g>div {padding: 0px 0px;}
#wa-row-ly34j3nd59fbb4>.wa-item-rowspacer {height:20px;}
#wa-row-mhn4rjb4635qso>.wa-item-rowspacer {height:20px;}
#wa-row-mhn4rn6m635rpc {margin:0px 0px;}
#wa-row-mhn4rn6m635rpc>div {padding: 0px 0px;}
#wa-row-mhxfuojw6tklv4 {margin:0px 0px;}
#wa-row-mhxfuojw6tklv4>div {padding: 0px 0px;}
#wa-row-mhxfurnq6tklcg>.wa-item-rowspacer {height:20px;}
#wa-row-mn5vf05q74orhk {margin:0px 0px;}
#wa-row-mn5vf05q74orhk>div {padding: 0px 0px;}
#wa-row-mn5vf2yk74oow8>.wa-item-rowspacer {height:20px;}
#wa-row-mn5vfwcp74op0w {margin:0px 0px;}
#wa-row-mn5vfwcp74op0w>div {padding: 0px 0px;}
#wa-row-mn5vfyrb74opew>.wa-item-rowspacer {height:20px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k9csuck873k7k8 {margin:0px 0px;}
#wa-row-k9csuck873k7k8>div {padding: 0px 0px;}
#wa-row-k9csuck873k82w {margin:0px 0px;}
#wa-row-k9csuck873k82w>div {padding: 0px 0px;}
#wa-row-k9csuck873k9w8 {margin:0px 0px;}
#wa-row-k9csuck873k9w8>div {padding: 0px 0px;}
#wa-row-k9csyx0g73k9mw {margin:0px 0px;}
#wa-row-k9csyx0g73k9mw>div {padding: 0px 0px;}
#wa-row-k9ct4gi590923s {margin:0px 0px;}
#wa-row-k9ct4gi590923s>div {padding: 0px 0px;}
#wa-row-kmaxha814qy3hs {margin:0px 0px;}
#wa-row-kmaxha814qy3hs>div {padding: 0px 0px;}
#wa-row-kmaxnb375ea220 {margin:0px 0px;}
#wa-row-kmaxnb375ea220>div {padding: 0px 0px;}
#wa-row-kufj7gry56tlcw {margin:0px 0px;}
#wa-row-kufj7gry56tlcw>div {padding: 0px 0px;}
#wa-row-kwp10y133ef7yg {margin:0px 0px;}
#wa-row-kwp10y133ef7yg>div {padding: 0px 0px;}
#wa-row-l1kx5ir11qbkq8 {margin:0px 0px;}
#wa-row-l1kx5ir11qbkq8>div {padding: 0px 0px;}
#wa-row-l3a42zut3t7qc0 {margin:0px 0px;}
#wa-row-l3a42zut3t7qc0>div {padding: 0px 0px;}
#wa-row-l4185w835ka6mo {margin:0px 0px;}
#wa-row-l4185w835ka6mo>div {padding: 0px 0px;}
#wa-row-l4udntak6bpl1c {margin:0px 0px;}
#wa-row-l4udntak6bpl1c>div {padding: 0px 0px;}
#wa-row-l8km9rio3w8w3c {margin:0px 0px;}
#wa-row-l8km9rio3w8w3c>div {padding: 0px 0px;}
#wa-row-l9iftbm9220dg0 {margin:0px 0px;}
#wa-row-l9iftbm9220dg0>div {padding: 0px 0px;}
#wa-row-lagilafs1io2jc {margin:0px 0px;}
#wa-row-lagilafs1io2jc>div {padding: 0px 0px;}
#wa-row-lftnwmhw69rtw8 {margin:0px 0px;}
#wa-row-lftnwmhw69rtw8>div {padding: 0px 0px;}
#wa-row-lftnx2n069rt8w {margin:0px 0px;}
#wa-row-lftnx2n069rt8w>div {padding: 0px 0px;}
#wa-row-lhg9ne6558xsu8 {margin:0px 0px;}
#wa-row-lhg9ne6558xsu8>div {padding: 0px 0px;}
#wa-row-lklhwuga1qizs8 {margin:0px 0px;}
#wa-row-lklhwuga1qizs8>div {padding: 0px 0px;}
#wa-row-lniwkhax5wv4hk {margin:0px 0px;}
#wa-row-lniwkhax5wv4hk>div {padding: 0px 0px;}
#wa-row-lobvlf2258higg {margin:0px 0px;}
#wa-row-lobvlf2258higg>div {padding: 0px 0px;}
#wa-row-lobvlkpu58hlb4 {margin:0px 0px;}
#wa-row-lobvlkpu58hlb4>div {padding: 0px 0px;}
#wa-row-ltbyquak4zciiw {margin:0px 0px;}
#wa-row-ltbyquak4zciiw>div {padding: 0px 0px;}
#wa-row-lwgr4wmz682aiw {margin:0px 0px;}
#wa-row-lwgr4wmz682aiw>div {padding: 0px 0px;}
#wa-row-ly34e9mh1rsyg0 {margin:0px 0px;}
#wa-row-ly34e9mh1rsyg0>div {padding: 0px 0px;}
#wa-row-ly34i7xd3u5o4g {margin:0px 0px;}
#wa-row-ly34i7xd3u5o4g>div {padding: 0px 0px;}
#wa-row-mhn4rn6m635rpc {margin:0px 0px;}
#wa-row-mhn4rn6m635rpc>div {padding: 0px 0px;}
#wa-row-mhxfuojw6tklv4 {margin:0px 0px;}
#wa-row-mhxfuojw6tklv4>div {padding: 0px 0px;}
#wa-row-mn5vf05q74orhk {margin:0px 0px;}
#wa-row-mn5vf05q74orhk>div {padding: 0px 0px;}
#wa-row-mn5vfwcp74op0w {margin:0px 0px;}
#wa-row-mn5vfwcp74op0w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k9csuck873k7k8 {margin:0px 0px;}
#wa-row-k9csuck873k7k8>div {padding: 0px 0px;}
#wa-row-k9csuck873k82w {margin:0px 0px;}
#wa-row-k9csuck873k82w>div {padding: 0px 0px;}
#wa-row-k9csuck873k9w8 {margin:0px 0px;}
#wa-row-k9csuck873k9w8>div {padding: 0px 0px;}
#wa-row-k9csyx0g73k9mw {margin:0px 0px;}
#wa-row-k9csyx0g73k9mw>div {padding: 0px 0px;}
#wa-row-k9ct4gi590923s {margin:0px 0px;}
#wa-row-k9ct4gi590923s>div {padding: 0px 0px;}
#wa-row-kmaxha814qy3hs {margin:0px 0px;}
#wa-row-kmaxha814qy3hs>div {padding: 0px 0px;}
#wa-row-kmaxnb375ea220 {margin:0px 0px;}
#wa-row-kmaxnb375ea220>div {padding: 0px 0px;}
#wa-row-kufj7gry56tlcw {margin:0px 0px;}
#wa-row-kufj7gry56tlcw>div {padding: 0px 0px;}
#wa-row-kwp10y133ef7yg {margin:0px 0px;}
#wa-row-kwp10y133ef7yg>div {padding: 0px 0px;}
#wa-row-l1kx5ir11qbkq8 {margin:0px 0px;}
#wa-row-l1kx5ir11qbkq8>div {padding: 0px 0px;}
#wa-row-l3a42zut3t7qc0 {margin:0px 0px;}
#wa-row-l3a42zut3t7qc0>div {padding: 0px 0px;}
#wa-row-l4185w835ka6mo {margin:0px 0px;}
#wa-row-l4185w835ka6mo>div {padding: 0px 0px;}
#wa-row-l4udntak6bpl1c {margin:0px 0px;}
#wa-row-l4udntak6bpl1c>div {padding: 0px 0px;}
#wa-row-l8km9rio3w8w3c {margin:0px 0px;}
#wa-row-l8km9rio3w8w3c>div {padding: 0px 0px;}
#wa-row-l9iftbm9220dg0 {margin:0px 0px;}
#wa-row-l9iftbm9220dg0>div {padding: 0px 0px;}
#wa-row-lagilafs1io2jc {margin:0px 0px;}
#wa-row-lagilafs1io2jc>div {padding: 0px 0px;}
#wa-row-lftnwmhw69rtw8 {margin:0px 0px;}
#wa-row-lftnwmhw69rtw8>div {padding: 0px 0px;}
#wa-row-lftnx2n069rt8w {margin:0px 0px;}
#wa-row-lftnx2n069rt8w>div {padding: 0px 0px;}
#wa-row-lhg9ne6558xsu8 {margin:0px 0px;}
#wa-row-lhg9ne6558xsu8>div {padding: 0px 0px;}
#wa-row-lklhwuga1qizs8 {margin:0px 0px;}
#wa-row-lklhwuga1qizs8>div {padding: 0px 0px;}
#wa-row-lniwkhax5wv4hk {margin:0px 0px;}
#wa-row-lniwkhax5wv4hk>div {padding: 0px 0px;}
#wa-row-lobvlf2258higg {margin:0px 0px;}
#wa-row-lobvlf2258higg>div {padding: 0px 0px;}
#wa-row-lobvlkpu58hlb4 {margin:0px 0px;}
#wa-row-lobvlkpu58hlb4>div {padding: 0px 0px;}
#wa-row-ltbyquak4zciiw {margin:0px 0px;}
#wa-row-ltbyquak4zciiw>div {padding: 0px 0px;}
#wa-row-lwgr4wmz682aiw {margin:0px 0px;}
#wa-row-lwgr4wmz682aiw>div {padding: 0px 0px;}
#wa-row-ly34e9mh1rsyg0 {margin:0px 0px;}
#wa-row-ly34e9mh1rsyg0>div {padding: 0px 0px;}
#wa-row-ly34i7xd3u5o4g {margin:0px 0px;}
#wa-row-ly34i7xd3u5o4g>div {padding: 0px 0px;}
#wa-row-mhn4rn6m635rpc {margin:0px 0px;}
#wa-row-mhn4rn6m635rpc>div {padding: 0px 0px;}
#wa-row-mhxfuojw6tklv4 {margin:0px 0px;}
#wa-row-mhxfuojw6tklv4>div {padding: 0px 0px;}
#wa-row-mn5vf05q74orhk {margin:0px 0px;}
#wa-row-mn5vf05q74orhk>div {padding: 0px 0px;}
#wa-row-mn5vfwcp74op0w {margin:0px 0px;}
#wa-row-mn5vfwcp74op0w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k9csuck873k7k8 {margin:0px 0px;}
#wa-row-k9csuck873k7k8>div {padding: 0px 0px;}
#wa-row-k9csuck873k82w {margin:0px 0px;}
#wa-row-k9csuck873k82w>div {padding: 0px 0px;}
#wa-row-k9csuck873k9w8 {margin:0px 0px;}
#wa-row-k9csuck873k9w8>div {padding: 0px 0px;}
#wa-row-k9csyx0g73k9mw {margin:0px 0px;}
#wa-row-k9csyx0g73k9mw>div {padding: 0px 0px;}
#wa-row-k9ct4gi590923s {margin:0px 0px;}
#wa-row-k9ct4gi590923s>div {padding: 0px 0px;}
#wa-row-kmaxha814qy3hs {margin:0px 0px;}
#wa-row-kmaxha814qy3hs>div {padding: 0px 0px;}
#wa-row-kmaxnb375ea220 {margin:0px 0px;}
#wa-row-kmaxnb375ea220>div {padding: 0px 0px;}
#wa-row-kufj7gry56tlcw {margin:0px 0px;}
#wa-row-kufj7gry56tlcw>div {padding: 0px 0px;}
#wa-row-kwp10y133ef7yg {margin:0px 0px;}
#wa-row-kwp10y133ef7yg>div {padding: 0px 0px;}
#wa-row-l1kx5ir11qbkq8 {margin:0px 0px;}
#wa-row-l1kx5ir11qbkq8>div {padding: 0px 0px;}
#wa-row-l3a42zut3t7qc0 {margin:0px 0px;}
#wa-row-l3a42zut3t7qc0>div {padding: 0px 0px;}
#wa-row-l4185w835ka6mo {margin:0px 0px;}
#wa-row-l4185w835ka6mo>div {padding: 0px 0px;}
#wa-row-l4udntak6bpl1c {margin:0px 0px;}
#wa-row-l4udntak6bpl1c>div {padding: 0px 0px;}
#wa-row-l8km9rio3w8w3c {margin:0px 0px;}
#wa-row-l8km9rio3w8w3c>div {padding: 0px 0px;}
#wa-row-l9iftbm9220dg0 {margin:0px 0px;}
#wa-row-l9iftbm9220dg0>div {padding: 0px 0px;}
#wa-row-lagilafs1io2jc {margin:0px 0px;}
#wa-row-lagilafs1io2jc>div {padding: 0px 0px;}
#wa-row-lftnwmhw69rtw8 {margin:0px 0px;}
#wa-row-lftnwmhw69rtw8>div {padding: 0px 0px;}
#wa-row-lftnx2n069rt8w {margin:0px 0px;}
#wa-row-lftnx2n069rt8w>div {padding: 0px 0px;}
#wa-row-lhg9ne6558xsu8 {margin:0px 0px;}
#wa-row-lhg9ne6558xsu8>div {padding: 0px 0px;}
#wa-row-lklhwuga1qizs8 {margin:0px 0px;}
#wa-row-lklhwuga1qizs8>div {padding: 0px 0px;}
#wa-row-lniwkhax5wv4hk {margin:0px 0px;}
#wa-row-lniwkhax5wv4hk>div {padding: 0px 0px;}
#wa-row-lobvlf2258higg {margin:0px 0px;}
#wa-row-lobvlf2258higg>div {padding: 0px 0px;}
#wa-row-lobvlkpu58hlb4 {margin:0px 0px;}
#wa-row-lobvlkpu58hlb4>div {padding: 0px 0px;}
#wa-row-ltbyquak4zciiw {margin:0px 0px;}
#wa-row-ltbyquak4zciiw>div {padding: 0px 0px;}
#wa-row-lwgr4wmz682aiw {margin:0px 0px;}
#wa-row-lwgr4wmz682aiw>div {padding: 0px 0px;}
#wa-row-ly34e9mh1rsyg0 {margin:0px 0px;}
#wa-row-ly34e9mh1rsyg0>div {padding: 0px 0px;}
#wa-row-ly34i7xd3u5o4g {margin:0px 0px;}
#wa-row-ly34i7xd3u5o4g>div {padding: 0px 0px;}
#wa-row-mhn4rn6m635rpc {margin:0px 0px;}
#wa-row-mhn4rn6m635rpc>div {padding: 0px 0px;}
#wa-row-mhxfuojw6tklv4 {margin:0px 0px;}
#wa-row-mhxfuojw6tklv4>div {padding: 0px 0px;}
#wa-row-mn5vf05q74orhk {margin:0px 0px;}
#wa-row-mn5vf05q74orhk>div {padding: 0px 0px;}
#wa-row-mn5vfwcp74op0w {margin:0px 0px;}
#wa-row-mn5vfwcp74op0w>div {padding: 0px 0px;}
}
